<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LabelCount Property (IEdmEnumeratorVersion5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmEnumeratorVersion5 Interface : LabelCount Property (IEdmEnumeratorVersion5)

Visual Basic
C#
C++/CLI
Gets the number of labels set on this file.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LabelCount As System.Integer

C# |
--- | ---

    System.int LabelCount {get;}

C++/CLI |
--- | ---

    property System.int LabelCount {
       System.int get();
    }

#### Property Value

Number of labels

# See Also

####

IEdmEnumeratorVersion5 Interface
IEdmEnumeratorVersion5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2